Bug 503689

Summary: Call trace thrown up when stressing the network with bw_tcp
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.3CC: agospoda, andriusb, arindam.nath, bhavna.sarathy, dhoward, dzickus, fleitner, gideonn, henry.su, jjarvis, martinez, mchan, narendra_k, pbunyan, pm-eus, qcai, rdoty, rkhan, shane.huang, tao, thomas_chenault, tom.gao, wwlinuxengineering
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-08-04 13:15:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 489519    
Bug Blocks:    

Description RHEL Program Management 2009-06-02 08:28:14 UTC
This bug has been copied from bug #489519 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 7 Jiri Pirko 2009-07-07 11:14:30 UTC
in kernel-2.6.18-128.1.17.el

Comment 11 errata-xmlrpc 2009-08-04 13:15:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html